Subject: Re: All 5 Walmar Listings.....just F.Y.I.....
From: "Mike" <[email-masked]>
To: "Liz Horford" <[email-masked]>
Date: Mon, 9 Feb 2009 11:31:15 -0500

We went walking yesterday and stopped at the 214,900 listing.  An agent was there to show it to another client.  He allowed us to walk through.  It's great for the price especially in that subdivision.  I don't think we are interested in it after walking through it.  Getting closer, but "no cigar".  Are we good for 12:30 pm?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Liz Horford 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Monday, February 09, 2009 10:30 AM
  Subject: All 5 Walmar Listings.....just F.Y.I.....

  Let me know if you would like to see any of these as well.
   
  Click the link below to view. If after clicking the link, your Internet browser does not launch, right click on the link and Copy the Shortcut. Then paste the Shortcut into your browser's Address Field.

  RES - Customer

  Kindest Regards,

  Liz Horford
  Real Estate Specialist
  Coldwell Banker Hubbell
  Horford Sprague Group
  (517) 819-4LIZ (4549)

  RES - Customer